lua-curl_0.3.0-9_amd64.deb


Advertisement

Description

lua-curl - libcURL bindings for the Lua language

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: lua-curl
Package version: 0.3.0
Package release: 9
Package architecture: amd64
Package type: deb
Installed size: 137 B
Download size: 17.74 KB
Official Mirror: ftp.br.debian.org
This package contains the bindings for the cURL library. Currently many different implementations of cURL bindings are available, this package includes the one developed for the FreePOPs project (see <http://www.freepops.org>).

Alternatives

Provides

  • lua5.1-curl
  • lua5.2-curl

    Download

    Source package: lua-curl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install lua-curl deb package:
      # sudo apt-get install lua-curl

    Files

    • /usr/lib/x86_64-linux-gnu/liblua5.1-curl.so.0
    • /usr/lib/x86_64-linux-gnu/liblua5.1-curl.so.0.0.0
    • /usr/lib/x86_64-linux-gnu/liblua5.2-curl.so.0
    • /usr/lib/x86_64-linux-gnu/liblua5.2-curl.so.0.0.0
    • /usr/lib/x86_64-linux-gnu/lua/5.1/curl.so
    • /usr/lib/x86_64-linux-gnu/lua/5.2/curl.so
    • /usr/share/doc/lua-curl/changelog.Debian.gz
    • /usr/share/doc/lua-curl/copyright

    Changelog

    2014-08-27 - Enrico Tassi <gareuselesinge@debian.org> lua-curl (0.3.0-9) unstable; urgency=medium * Fix FTBFS (Closes: #755338)

    2014-05-11 - Enrico Tassi <gareuselesinge@debian.org> lua-curl (0.3.0-8) unstable; urgency=medium * Ported to Lua 5.2 (thanks Igor Bogomazov) (Closes: #746213) * Remove transitional packages

    2012-05-10 - Enrico Tassi <gareuselesinge@debian.org> lua-curl (0.3.0-7) unstable; urgency=low * Fix Makefile to generate curl_authopt.h in a proper way

    2012-05-10 - Enrico Tassi <gareuselesinge@debian.org> lua-curl (0.3.0-6) unstable; urgency=low * Switch to dh-lua * Packages renamed according to the new Lua policy * bumped standards-version to 3.9.3, no changes * debian/compat set to 8 * Copyright format 1.0

    2011-07-20 - Enrico Tassi <gareuselesinge@debian.org> lua-curl (0.3.0-5) unstable; urgency=low * buped standards-version to 3.9.2, no change needed * multi-arch compliant (dh >= 8.1.3, lua5.1-policy >= 32)

    2011-02-20 - Enrico Tassi <gareuselesinge@debian.org> lua-curl (0.3.0-4) unstable; urgency=low * source format 3.0 quilt * add make.patch to fix compilation with recent curl headers * buped standards-version to 3.9.1, depend on liblua5.1-policy-dev >= 27

    2009-07-21 - Enrico Tassi <gareuselesinge@debian.org> lua-curl (0.3.0-3) unstable; urgency=low * changed lua to Lua * build-depend on lua5.1-policy-dev >= 22 * buped standards-version to 3.8.2, no change needed

    2009-03-15 - Enrico Tassi <gareuselesinge@debian.org> lua-curl (0.3.0-2) unstable; urgency=low * upload to unstable * standards version bumped to 3.8.1, no changes needed

    2008-10-25 - Enrico Tassi <gareuselesinge@debian.org> lua-curl (0.3.0-1) experimental; urgency=low * New upstream release

    2008-03-22 - Enrico Tassi <gareuselesinge@debian.org> lua-curl (0.2.1-3) unstable; urgency=low * Renamed cdbs deprecated variable * Bumped standards versions * Added Homepage control field * Fixed package description * Updated Vcs-* fields * Moved -dev package to Section libdevel * Commented test.dpatch to make lintian happy

    Advertisement
    Advertisement